@charset "UTF-8";
/* ****************************************************
	layout.css
***************************************************** */

/*  HeadWrap
=========================================*/
#HeadWrap {
width:980px;
margin:0 auto;
}
/* Header */
#HeadWrap img, #HeadWrap a {
display:block;
}
#Header {
position:relative;
width:980px;
height:119px;
}
body.en #Header {
height:114px;
}
#Header .logo {
position:absolute;
top:36px;
left:6px;
width:590px;
height:45px;
}
#Header .logo span, #Header .logo a {
display:block;
width:590px;
height:45px;
background:url(../images/common/logo.gif) no-repeat 0 0;
text-indent:-9999px;
overflow:hidden;
}
body.en #Header .logo span, body.en #Header .logo a {
background:url(../images/common/logo_en.gif) no-repeat 0 0;
}
#Header ul {
position:absolute;
top:0;
right:5px;
width:258px;
height:24px;
padding:11px 0 0 6px;
background:url(../images/common/hd_bg001.gif) no-repeat 0 0;
}
body.en #Header ul {
position:absolute;
top:0;
right:5px;
width:288px;
background:url(../images/common/hd_bg002.gif) no-repeat 0 0;
}
#Header li {
float:left;
padding-left:7px;
}
#Header .time {
position:absolute;
top:37px;
right:17px;
width:240px;
height:39x;
}
body.en #Header .time {
width:319px;
}
/* Nav */
#Nav {
clear:both;
width:980px;
height:47px;
position:relative;
z-index:100;
}
#Nav li {
float:left;
padding-left:8px;
z-index:100;
}
#Nav li, #Nav li span, #Nav li a {
display:block;
}
#Nav li.nav01, #Nav li.nav01 span, #Nav li.nav01 span a {
width:72px;
height:47px;
}
#Nav li.nav02, #Nav li.nav02 span, #Nav li.nav02 span a {
width:72px;
height:47px;
}
#Nav li.nav03, #Nav li.nav03 span, #Nav li.nav03 span a {
width:72px;
height:47px;
}
#Nav li.nav04, #Nav li.nav04 span, #Nav li.nav04 span a {
width:72px;
height:47px;
}
#Nav li.nav05, #Nav li.nav05 span, #Nav li.nav05 span a {
width:88px;
height:47px;
}
#Nav li.nav06, #Nav li.nav06 span, #Nav li.nav06 span a {
width:171px;
height:47px;
}
#Nav li.nav07, #Nav li.nav07 span, #Nav li.nav07 span a {
width:195px;
height:47px;
}
#Nav li.nav08, #Nav li.nav08 span {
width:166px;
height:47px;
}
#Nav li span a {
background-position:left top;
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#Nav li span.def {
background-position:left top;
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#Nav li.nav_en01, #Nav li.nav_en01 span, #Nav li.nav_en01 span a {
width:235px;
height:47px;
}
#Nav li.nav_en02, #Nav li.nav_en02 span, #Nav li.nav_en02 span a {
width:235px;
height:47px;
}
#Nav li.nav_en03, #Nav li.nav_en03 span, #Nav li.nav_en03 span a {
width:235px;
height:47px;
}
#Nav li.nav_en04, #Nav li.nav_en04 span, #Nav li.nav_en04 span a {
width:235px;
height:47px;
}
#Nav li span a:hover, #Nav li.on span a, #Nav li.hover span a, #Nav li.hover span a:hover {
background-position:left bottom;
}
#Nav li.nav01 span a {
background-image:url(../images/common/nav001.gif);
}
#Nav li.nav02 span a {
background-image:url(../images/common/nav002.gif);
}
#Nav li.nav03 span a {
background-image:url(../images/common/nav003.gif);
}
#Nav li.nav04 span a {
background-image:url(../images/common/nav004.gif);
}
#Nav li.nav05 span a {
background-image:url(../images/common/nav005.gif);
}
#Nav li.nav06 span a {
background-image:url(../images/common/nav006.gif);
}
#Nav li.nav07 span a {
background-image:url(../images/common/nav007.gif);
}
#Nav li.nav08 span {
background:url(../images/common/nav008def.gif) no-repeat left top;
text-indent:-9999px;
overflow:hidden;
}
#Nav li.nav08 img {
display:block;
position:absolute;
right:8px;
bottom:0;
text-indent:0;
}
#Nav li.nav_en01 span a {
background-image:url(../images/common/nav_en001.gif);
}
#Nav li.nav_en02 span a {
background-image:url(../images/common/nav_en002.gif);
}
#Nav li.nav_en03 span a {
background-image:url(../images/common/nav_en003.gif);
}
#Nav li.nav_en04 span a {
background-image:url(../images/common/nav_en004.gif);
}
#Nav li.nav_en02 span.def {
background-image:url(../images/common/nav_en002def.gif);
}
#Nav li.nav_en03 span.def {
background-image:url(../images/common/nav_en003def.gif);
}
#Nav li.nav_en04 span.def {
background-image:url(../images/common/nav_en004def.gif);
}
#Nav ul a {
zoom: 1;
} /* IE6/7 fix */
#Nav ul li {
float: none;
padding:0 0 1px 0;
background:url(../images/common/com_hr003.gif) repeat-x left bottom;
}
#Nav ul li.last {
padding:0 0 0 0;
background:none;
}
#Nav li ul {
position:absolute;
display:none;
top:47px;
border:1px solid #AFACA6;
}
#Nav li li a {
padding:5px 5px 4px 21px;
font-size:15px;
font-weight:bold;
color:#0081D7;
background:url(../images/common/com_bg007.gif) no-repeat left top;
}
#Nav li li a:hover {
color:#FFFFFF;
text-decoration:none;
background:url(../images/common/com_bg007on.gif) no-repeat left top;
}
#Nav ul#SubNav01, #Nav ul#SubNav02, #Nav ul#SubNav06 {
width: 193px;
}
#Nav ul#SubNav03 {
width: 260px;
}
#Nav ul#SubNav04 {
width: 270px;
}
#Nav ul#SubNav05 {
width: 270px;
}
#Nav ul#SubNav_en01, #Nav ul#SubNav_en02, #Nav ul#SubNav_en03 {
width: 233px;
}
/*  MainImg
=========================================*/
/* MainImg */
#MainImg {
clear:both;
width:980px;
margin:0 auto;
padding:22px 0 25px 0;
background:url(../images/common/com_bg002.gif) no-repeat left bottom;
}
/*  TopMainWrap
=========================================*/
#TopMainWrap {
clear:both;
width:100%;
padding:25px 0 341px 0;
background:url(../images/top/top_bg004.gif) repeat-x;
}
#TopMainWrap_en {
clear:both;
width:100%;
padding:0 0 77px 0;
background:url(../images/top/top_bg001.gif) repeat-x;
}
/* TopMain */
#TopMain, #TopMain_en {
width:980px;
margin:0 auto;
position:relative;
z-index:1;
}
/* #TopMain_en {
	width:980px;
	margin:0 auto;
	background:url("../images/top/top_main_en.png") no-repeat scroll 2px top transparent;
}*/


#TopMain .mainTxt, #TopMain_en .mainTxt {
width:375px;
height:375px;
padding:12px 546px 41px 59px;
background:url(../images/top/top_tx001.gif) no-repeat 59px 12px;
text-indent:-9999px;
overflow:hidden;
}
#TopMain .main, #TopMain_en .main {
width:383px;
height:372px;
padding:12px 546px 27px 29px;
overflow:hidden;
}
#TopMain .topTxt_03, #TopMain_en .topTxt_03 {
border-bottom:1px solid #B3B3B3;
padding:36px 0;
}
#TopMain .topImage {
/*margin-bottom:17px;*/
margin:22px 0 0 0;
float:left;
display:inline;
}
#TopMain .topImage_02 {
float:right;
display:inline;
margin:0 27px 0 0;
z-index:1;
background:url(../images/top/top_changeImg_001.gif) 0 0 no-repeat;
width:400px;
height:264px;
}
/*#TopMain .topImage_03 {
float:right;
display:inline;
margin:0 27px 0 0;
background:url(../images/top/top_changeImg_001.gif) 0 0 no-repeat;
width:400px;
height:264px;
}*/
#TopMain_en .topImage {
margin-bottom:20px;
}
/* HotContents */
#TopHotContents {
position:relative;
width:980px;
/*height:1110px;*/
/*height:914px;*/
height:475px;
margin-bottom:3px;
}
#TopMain .TopRegistBtn01 {
position:absolute;
width:324px;
height:246px;
top:498px;
left:0px;
}
#TopMain_en .TopRegistBtn01 {
padding-bottom:17px;
border-bottom:1px solid #B3B3B3;
}
.TopRegistBtn02 {
position:absolute;
width:191px;
height:287px;
top:0px;
left:789px;
}


.TopSnsBtn01 {
position:absolute;
width:180px;
height:123px;
/*top:864px;*/
top:668px;
left:0px;
}
.TopSnsBtn02 {
position:absolute;
width:180px;
height:123px;
/*top:987px;*/
top:791px;
left:0px;
}

.TopHotBtn01 {
position:absolute;
width:324px;
height:246px;
top:195px;
left:328px;
}
.TopHotBtn02 {
position:absolute;
width:324px;
height:246px;
top:290px;
left:328px;
}
.TopHotBtn03 {
position:absolute;
width:324px;
height:246px;
top:498px;
left:328px;
}


.TopHotBtn13 {
position:absolute;
width:324px;
height:246px;
top:195px;
left:0;
}
.TopHotBtn23 {
position:absolute;
width:324px;
height:246px;
top:195px;
left:328px;
}
.TopHotBtn51 {
position:absolute;
width:324px;
height:162px;
top:195px;
left:656px;
}
.TopHotBtn52 {
position:absolute;
width:324px;
height:246px;
top:498px;
left:656px;
}


.TopHotBtn004 {
position:absolute;
width:324px;
height:246px;
/*top:615px;*/
top:195px;
left:656px;
}


.TopHotBtn04 {
position:absolute;
width:488px;
height:246px;
/*top:615px;*/
top:419px;
left:0;
}
.TopHotBtn05 {
position:absolute;
width:488px;
height:246px;
/*top:615px;*/
top:419px;
left:492px;
}
.TopHotBtn06 {
position:absolute;
width:488px;
height:246px;
/*top:864px;*/
top:668px;
left:492px;
}
.TopHotBtn07 {
position:absolute;
width:980px;
height:167px;
/*top:445px;*/
top:249px;
left:0px;
}
.TopHotBtn22 {
position:absolute;
width:304px;
height:246px;
/*top:864px;*/
top:668px;
left:184px;
}

/* Seminar */
ul.topSeminar {
margin-bottom:3px;
}
ul.topSeminar li {
display:inline;
}
/* Pagetop */
.topPagetop {
margin-bottom:3px;
}
/* HotContents */
#TopUnderContents {
clear:both;
position:relative;
width:980px;
height:495px;
}
.TopUnderBtn01 {
position:absolute;
width:488px;
height:246px;
top:0px;
left:0px;
}
.TopUnderBtn02 {
position:absolute;
width:242px;
height:246px;
top:0px;
left:492px;
}
.TopUnderBtn03 {
position:absolute;
width:242px;
height:495px;
top:0px;
left:738px;
}
.TopUnderBtn04 {
position:absolute;
width:242px;
height:246px;
top:249px;
left:246px;
}
.TopUnderBtn05 {
position:absolute;
width:242px;
height:246px;
top:249px;
left:492px;
}
.TopBanner01 {
position:absolute;
width:242px;
height:122px;
top:1012px;
left:0px;
}
.TopBanner02 {
position:absolute;
width:242px;
height:122px;
top:1012px;
left:246px;
}
/* bnWrap */
#TopMain .bnWrap, #TopMain_en .bnWrap {
clear:both;
width:980px;
padding:33px 0 13px 0;
}
#TopMain .bnWrap {
clear:both;
width:980px;
padding:0 0 13px 0;
}
#TopMain .bnWrap ul, #TopMain_en .bnWrap ul {
float:left;
width:720px;
}
#TopMain .bnWrap li, #TopMain_en .bnWrap li {
float:left;
width:226px;
padding:0 14px 14px 0;
}
#TopMain .bnWrap li.colspan, #TopMain_en .bnWrap li.colspan {
width:706px;
padding:0 14px 17px 0;
}
#TopMain .bnWrap p, #TopMain_en .bnWrap p {
float:right;
width:239px;
padding-left:20px;
border-left:1px solid #B3B3B3;
}
body.en #TopMain .bnWrap ul, body.en #TopMain_en .bnWrap ul {
float:none;
width:1020px;
margin-right:-40px;
margin-top:36px;
}
body.en #TopMain .bnWrap li, body.en #TopMain_en .bnWrap li {
float:left;
width:300px;
padding:0 40px 30px 0;
}
body.en #TopMain .main, body.en #TopMain_en .main {
width:383px;
height:372px;
padding:12px 546px 41px 59px;
overflow:hidden;
}
body.en #TopMain .bnWrap, body.en #TopMain_en .bnWrap {
clear:both;
width:980px;
border-bottom:1px solid #B3B3B3;
padding:0;
}

.bnWrap_02{
margin:0 0 35px 0;
padding:35px 0;
border-top:1px solid #b3b3b3;
border-bottom:1px solid #b3b3b3;
text-align:center;
}


/* news */
#TopMain_en .news {
clear:both;
width:980px;
padding-bottom:9px;
border-bottom:1px solid #B3B3B3;
color:#464646;
}
#TopMain_en .news .ttl {
clear:both;
margin-bottom:9px;
padding:21px 0 14px 0;
border-top:1px solid #B3B3B3;
border-bottom:1px solid #B3B3B3;
}
#TopMain_en .news .ttl h2 {
float:left;
}
#TopMain .news .ttl p, #TopMain_en .news .ttl p {
float:right;
width:662px;
}
body.en #TopMain .news .ttl p, body.en #TopMain_en .news .ttl p {
width:821px;
}
#TopMain_en .news .items {
clear:both;
width:980px;
margin-right:-40px;
background:url(../images/top/top_bg002.gif) repeat-y;
}
#TopMain_en .news .items li {
position:relative;
float:left;
width:300px;
padding:0 40px 10px 0;
}
#TopMain .news .items li.last, #TopMain_en .news .items li.last {
padding:0 0 10px 0;
}
#TopMain_en .news .items li .img {
position:relative;
float:left;
width:123px;
height:123px;
margin-top:11px;
}
#TopMain .news .items li .img img, #TopMain_en .news .items li .img img {
display:block;
position:absolute;
left:0;
bottom:0;
}
#TopMain_en .news .items li .txt {
float:right;
width:157px;
padding-top:8px;
}
#TopMain .news .items li strong, #TopMain_en .news .items li strong {
padding-left:9px;
font-weight:normal;
background:url(../images/common/com_ic009.gif) no-repeat left center;
}
#TopMain .news {
clear:both;
background:url(../images/top/top_news_bg_bottom.gif) bottom left no-repeat;
width:980px;
padding-bottom:18px;
margin-bottom:3px;
color:#464646;
}
#TopMain .news .ttl {
clear:both;
background:url(../images/top/top_news_bg.gif) top left no-repeat;
width:934px;
padding:28px 23px 0;
margin-bottom:18px;
}
#TopMain .news .ttl h2 {
float:left;
}
#TopMain .news .items {
clear:both;
width:943px;
margin-left:18px;
margin-right:-40px;
padding:20px 0 0 0;
background:url(../images/top/top_news_linebg.gif) no-repeat;
}
#TopMain .news .items li {
position:relative;
float:left;
width:287px;
padding:0 41px 10px 0;
}
#TopMain .news .items li .img {
position:relative;
float:left;
width:123px;
height:123px;
}
#TopMain .news .items li .txt {
float:right;
width:148px;
}
/*  Path
=========================================*/
/* Path */
#Path {
clear:both;
width:100%;
min-width:980px;
margin-top:17px;
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}
#Path ul {
clear:both;
width:980px;
margin:0 auto;
}
#Path li {
float:left;
padding:6px 0 5px 0;
color: #004899;
}
#Path li span {
padding:0 5px;
}
#Path li.first {
padding:6px 0 5px 40px;
background:url(../images/common/com_ic001.gif) no-repeat 22px center;
}
/*  MainWrap
=========================================*/
/* MainWrap */
#MainWrap {
clear:both;
width:980px;
margin:0 auto;
padding:19px 0 110px 0;
}
/* Contents */
#Contents {
clear:both;
width:980px;
background:url(../images/common/com_bg003.gif) repeat-y;
}
/* Main */
#Main {
float:right;
width:601px;
padding:14px 9px 0 0;
}
#Main .section {
clear:both;
width:584px;
margin-bottom:20px;
padding-left:17px;
line-height:180%;
}
#Main .box {
clear:both;
width:581px;
padding-right:3px;
}
.print_wrapper .section {
clear:both;
width:584px;
margin-bottom:20px;
padding-left:17px;
}
.section_special {
clear:both;
width:590px;
margin:0 0 20px 0;
padding-left:11px;
}

.TopHotBtn_la_01 {
position:absolute;
width:477px;
height:248px;
top:0;
left:0px;
}
.TopHotBtn_la_02 {
position:absolute;
width:500px;
height:248px;
top:0;
left:480px;
}
.TopHotBtn_la_03 {
position:absolute;
width:477px;
height:248px;
top:255px;
left:0px;
}
.TopHotBtn_la_04 {
position:absolute;
width:500px;
height:248px;
top:255px;
left:480px;
}

/* Side */
#Side {
float:left;
width:299px;
padding-top:11px;
}


/* ----- アポイントサービス・ビジネスフォーラムバナー（サイドに設置前の設定） ----- */

/*#Side .sideNav, #Side .sideNav_group, #Side .sideNav_G {
width:296px;
padding:0 0 66px 3px;
}
*/
/* ----- /アポイントサービス・ビジネスフォーラムバナー（サイドに設置前の設定） ----- */
#Side .sideNav, #Side .sideNav_group, #Side .sideNav_G {
width:296px;
padding:0 0 30px 3px;
}


#Side .sideNav h2 {
height:26px;
padding:6px 0 0 21px;
font-size:16px;
font-weight:bold;
background:url(../images/common/sl_bg001.gif) no-repeat left top;
}
#Side .sideNav_G h2 {
height:26px;
padding:6px 0 0 21px;
font-size:16px;
font-weight:bold;
background:url(../images/group/group_bg001.gif) no-repeat left top;
}
#Side .sideNav_G h2 a {
color:#FF821E;
}
#Side .sideNav_group h2 {
height:26px;
padding:6px 0 0 21px;
font-size:16px;
font-weight:bold;
background:url(../images/common/group_bg001.gif) no-repeat left top;
}
#Side .sideNav h2.twoLine {
height:43px;
background:url(../images/common/sl_bg002.gif) no-repeat left top;
}
#Side .sideNav ul, #Side .sideNav_group ul, #Side .sideNav_G ul {
width:294px;
padding:0 1px;
border-bottom:1px solid #E6E6E6;
}
#Side .sideNav li, #Side .sideNav_G li {
width:294px;
padding:5px 0 6px 0;
background:url(../images/common/com_hr001.gif) repeat-x left bottom;
font-size:14px;
font-weight:bold;
}
#Side .sideNav li.last, #Side .sideNav_G li.last {
padding:5px 0;
background:none;
}
#Side .sideNav li a, #Side .sideNav_G li a {
display:block;
padding:6px 0 5px 20px;
background:url(../images/common/com_bg004.gif) no-repeat left top;
}
#Side .sideNav li.on a, #Side .sideNav li a:hover {
color:#FFFFFF;
text-decoration:none;
background:#75C4EC url(../images/common/com_bg004on.gif) no-repeat left top;
}
#Side .sideNav_G li.on a, #Side .sideNav_G li a:hover {
color:#FFFFFF;
text-decoration:none;
background:#75C4EC url(../images/common/com_bg004on.gif) no-repeat left top;
}
/* sideNav_group */
#Side .sideNav_group li {
width:294px;
padding:5px 0 6px 0;
font-size:14px;
font-weight:bold;
}
#Side .sideNav_group li.last {
padding:5px 0;
background:none;
}
#Side .sideNav_group li a {
display:block;
padding:6px 0 5px 40px;
background:url(../images/group/group_ico_01.gif) no-repeat 23px 13px;
}
#Side .sideNav_group li.on a, #Side .sideNav_group li a:hover {
color:#FFFFFF;
text-decoration:none;
background:#75C4EC url(../images/group/group_bg002on.gif) no-repeat left top;
}
/* /sideNav_group */

#Side .bnList {
width:299px;
}
#Side .bnList li {
padding-bottom:9px;
}
/*  FootWrap
=========================================*/
/* FootWrap */
#FootWrap {
clear: both;
background:#0081D7 url(../images/common/ft_bg001.gif) repeat-x left top;
padding-bottom:25px;
}
/* Footer */
#Footer {
clear:both;
width:980px;
margin:0 auto;
}
/* footNav */
#Footer .footNav {
clear:both;
width:980px;
height:46px;
}
#Footer .footNav ul {
float:left;
width:650px;
}
#Footer .footNav li {
float:left;
padding-left:17px;
}
#Footer .footNav li a {
padding-left:9px;
background:url(../images/common/com_ic003.gif) no-repeat left center;
}
#Footer .footNav li.first {
padding-left:7px;
}
#Footer .footNav li.first a {
padding-left:18px;
background:url(../images/common/com_ic001.gif) no-repeat left 0;
}
#Footer .footNav p {
float:right;
width:137px;
height:32px;
}
#Footer .footNav p a, #Footer img {
display:block;
}
/* sponsor */
#Footer .sponsor {
clear:both;
width:980px;
padding:17px 5px 5px 5px;
}
/* copyright */
#Footer .copyright {
clear:both;
width:980px;
padding-top:17px;
color:#FFFFFF;
}
#Footer .copyright p {
float:left;
width:548px;
padding:0 0 0 5px;
}
#Footer .copyright address {
float:right;
width:372px;
padding-top:20px;
}
body.en #Footer .copyright address {
padding-top:33px;
}
/*  extra
=========================================*/
/* clearfix */
#Nav:after, #Path ul:after, #Footer .footNav:after, #Footer .copyright:after, #Contents:after, #TopMain .bnWrap:after, #TopMain_en .bnWrap:after, #TopMain .news .ttl:after, #TopMain_en .news .ttl:after, #TopMain .news .items:after, #TopMain_en .news .items:after {
display: block;
clear: both;
height: 0;
line-height: 0;
visibility: hidden;
content: ".";
font-size: 0;
}
#Nav, #Path ul, #Footer .footNav, #Footer .copyright, #Contents, #TopMain .bnWrap, #TopMain_en .bnWrap, #TopMain .news .ttl, #TopMain_en .news .ttl, #TopMain .items .txt, #TopMain_en .items .txt {
zoom: 1;
}
